Subject: [ippm] Fwd: New Version Notification for draft-mirsky-ippm-epm-01.txt

From: Greg Mirsky <[email-masked]>
Date: Thu, 4 Feb 2021 14:11:43 -0800

Dear All,
we've cleaned several nits in this version.
We, the authors, welcome and much appreciate your comments, questions, and
suggestions.

Regards,
Greg

---------- Forwarded message ---------
From: <[email-masked]>
Date: Thu, Feb 4, 2021 at 2:09 PM
Subject: New Version Notification for draft-mirsky-ippm-epm-01.txt
To: Greg Mirsky <[email-masked]>, Xiao Min <[email-masked]>

A new version of I-D, draft-mirsky-ippm-epm-01.txt
has been successfully submitted by Greg Mirsky and posted to the
IETF repository.

Name:           draft-mirsky-ippm-epm
Revision:       01
Title:          Error Performance Measurement in Packet-switched Networks
Document date:  2021-02-04
Group:          Individual Submission
Pages:          6
URL:            https://www.ietf.org/archive/id/draft-mirsky-ippm-epm-01.txt
Status:         https://datatracker.ietf.org/doc/draft-mirsky-ippm-epm/
Htmlized:       https://datatracker.ietf.org/doc/html/draft-mirsky-ippm-epm
Htmlized:       https://tools.ietf.org/html/draft-mirsky-ippm-epm-01
Diff:           https://www.ietf.org/rfcdiff?url2=draft-mirsky-ippm-epm-01

Abstract:
   This document describes the use of the error performance metric to
   characterize a packet-switched network's conformance to the pre-
   defined set of performance objectives.  In this document, metrics
   that characterize error performance in a packet-switched network
   (PSN) are defined, as well as methods to measure and calculate them.
   Also, the requirements for an active Operation, Administration, and
   Maintenance protocol to support the error performance measurement in
   PSN are discussed, and potential candidate protocols are analyzed.
   All metrics and measurement methods are equally applicable to
   underlay and overlay networks.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat